@charset "utf-8";

/* CSS Document */

/*------------------------

製品検索

------------------------*/

.product-area {
	padding: 3em 0 1em;
	background-color: #1e2e53;
	color: #fff;
	font-size: 1.3rem;
}

.product-area .unit-20 {
	padding-right: .5em;
	padding-left: .8em;
	border-left: 1px solid rgba(255,255,255,.55);
}

.product-area .title {
	margin-right: .5em;
	padding-top: .3em;
	padding-left: .5em;
	float: left;
	border-left: 3px solid #fff;
	font-size: 1.5rem;
	font-weight: 500;
	letter-spacing: .1em;
}

.product-area input.btn_submit {
	width: 75px;
	height: 29px;
	border: none;
	background-image: url(../img/search-btn.png.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	cursor: pointer;
	text-indent: -9999px;
}

.product-area input.btn_submit:hover {
	opacity: .6;
	filter: alpha(opacity=60);
	-moz-opacity: .6;
}

.product-area .forms {
	padding: .13em .2em .15em .2em;
	float: left;
	border: 1px solid #bfc0c0;
	background-color: #fff;
}

.product-area .search-text {
	width: 400px;
}

.product-area .cat-title {
	height: 50px;
	font-size: 1.8rem;
	line-height: 1.3;
	letter-spacing: 0;
}

.product-area .cat-title a {
	color: #fff799;
	font-size: 1.6rem;
	font-weight: 500;
	text-decoration: none;
}

.product-area .cat-title a:hover {
	color: #fff;
}

.product-area a {
	display: block;
	color: #fff;
	font-size: 1.2rem;
}

.product-area .line01 {
	padding-top: .5em;
}

.product-area ul {
	margin-left: 0em;
	list-style-type: none;
}

.product-area ul li {
	margin-bottom: .2em;
}

/*------------------------

新製品カルーセル

------------------------*/

.new-product .carousel-cell {
	padding: 1em 0;
	position: relative;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

.new-product .carousel-cell img {
	max-height: 130px;
}

.new-product .carousel-cell .text {
	height: 140px;
	font-size: 1.7rem;
	font-weight: 500;
}

.new-product .carousel-cell .name {
	width: 100%;
	padding: .5em;
	position: absolute;
	bottom: -15px;
	overflow: hidden;
	background-color: #1e2e53;
	color: #fff;
	font-weight: 500;
	text-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
}

/*------------------------

カテゴリー

------------------------*/

.category-area .name {
	width: 100%;
	height: 60px;
	display: table;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	font-size: 1.6rem;
	font-weight: 500;
	text-align: center;
}

.category-area a:hover {
	text-decoration: none;
}

.category-area .name > * {
	display: table-cell;
	vertical-align: middle;
}

.category-area .name p {
	line-height: 1.35;
	font-size: 14px;
}

.category-area .img {
	border-bottom: 1px solid #000;
}

/*------------------------

動画

------------------------*/

.movie {
	margin-bottom: .5em;
	padding: 5px;
	border: 1px solid #000;
	background-color: #fff;
	text-align: center;
}

.movie-area .title {
	text-align: center;
}

/*------------------------

バナー

------------------------*/

.ban-area .units-row {
	margin-bottom: .8em;
}

/*------------------------

新着

------------------------*/

.news-area {
	margin: 0 0 1.65em 0;
	padding-top: 2.65em;
	background-color: #e6ebee;
}

.news-area a:hover {
	text-decoration: none;
}

.news-area .units-row {
	margin-bottom: 0;
}

.news-area .img {
	margin-bottom: .5em;
	padding: 5px;
	background-color: #fff;
	height: 145px;
}

.news-area .img p {
	position: relative;
	height: 135px;
	margin: 0;
}

.news-area img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: auto;
	height: auto;
	max-height: 135px;
}

.news-area .label {
	margin-right: .5em;
}

.news-area .day {
	margin-bottom: .35em;
	font-weight: 500;
	display: block;
}

.news-area p {
	height: 90px;
	margin-top: .35em;
	margin-bottom: 0;
	line-height: 1.45;
}

.news-area p.news-txt {
	height: inherit;
	margin-bottom: .5rem;
}

/*------------------------

事業拠点

------------------------*/


#map {
	width: 100%;
	height: 410px;
}

/*------------------------

カルーセルなしの場合

------------------------*/

.news-area .carousel-none .carousel-cell {
	float: left;
	width: 221px;
}
